[Layer10]
File=Pants.png
Type=0
Command=zoomx,1.18;zoomy,1.13;;addx,-15;addy,80

[Layer20]
File=Nyami_Fail.sprite
Type=0
Command=zoomx,1.18;zoomy,1.13;;addx,-15;sleep,.3;linear,.2;addy,5

[Layer30]
File=Fail_Bubble 3x1.png
Type=0
Command=zoomx,1.18;zoomy,1.13;;addx,-46;addy,-128